/*
=========================================

Project Name: Yellow Brick
Creation date: 23 Jun 2020
Last modified: 29 Jun 2020
Description: 
Version: 1.0
Author: Steve Hopper | steve@xeno.co.nz
Company: xeno web development
Company URI: http: //www.xeno.co.nz

=========================================

COLOURS:

dark blue = #00406c
light blue = #26a9e1

FONTS:

font-family: 'Roboto Condensed', sans-serif;
font-family: 'Open Sans', sans-serif;
*/

body { font-family: 'Open Sans', sans-serif;font-size: 16px;font-weight:300;line-height: 2.0;color: #333;background-color: #FFF;  }
h1 { font-family: 'Libre Baskerville', serif;font-size:40px;font-weight:700;margin-top:0;margin-bottom:20px;color:#333;letter-spacing:-1px; }
h2 { font-size:28px;font-size:22px;font-weight:400;color:#000;margin-top:0;margin-bottom:20px; }
h3 { font-weight:300;color:#333;font-size:22px; }
h4 {}
h5 {}
a { color:#0f83a5; }
a:link { -webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;-ms-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;transition: all 0.3s ease-in; }
.pad40 { padding:40px 0px; }
.padtop40 { padding-top:40px; }
.padtop60 { padding-top:60px; }
.padtop80 { padding-top:80px; }
.pad60 { padding:60px; }
.margtop80 { margin-top:40px; }
.lead { font-size:18px;line-height:1.8;color:#172856;padding-left: 15px;padding-right: 15px;}

.grey { background-color:#f3f3f3; }
.white { background-color:#FFF; }
.grey-box, .blue-box, .yellow-box { padding:40px 60px; }
.grey-box { background-color:#f3f3f3;color:#333; }
.blue-box { background-color:#005195;color:#FFF; }
.yellow-box { background-color:#f3d600; }
.grey-bg { background-color:#faf6f5;padding:60px; }
.padded { padding:20px 40px 20px 40px; }

.nopad { padding-left:0;padding-right:0;}
.no-pad-r { padding-right:0;}
.no-pad-l { padding-left:0;}

.navbar-brand { width:272px;width:auto;height:130px;padding: 0;margin-right:0px;margin-top: 32px;/* margin-left: -40px; */ }
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {margin-left: 0px;}
.navbar-default {background-color: #172856;border-color: transparent;height:120px;margin-top:30px;}	
.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: #F9E200;
    border: 1px solid #000;
    border-radius: 0;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: rgba(255, 255, 255, 0.9);
}
.nav-link {
    display: block;
    padding: .8rem 1rem;
}
.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #3b4146;
    border-color: #3b4146;
}

.overlay {height: 100%;width: 0;position: fixed;z-index: 1;left: 0;top: 0;background-color: rgb(0,0,0);background-color: rgba(0,0,0, 0.9);overflow-x: hidden;transition: 0.5s;}
.overlay-content {position: relative;top: 15%;width: 100%;text-align: center;/* margin-top: 30px; */}
.overlay-content ul { padding-left:0; }
.overlay a {padding: 8px;text-decoration: none;font-size: 36px;color: #818181;display: block;transition: 0.3s;border:none;}
.overlay a:hover, .overlay a:focus {color: #f1f1f1;}
.overlay .closebtn {position: absolute;top: 0px;right: 25px;font-size: 60px;line-height:1.1; }

.hamburger {padding: 15px 15px;display: inline-block;cursor: pointer;transition-property: opacity, filter;transition-duration: 0.15s;transition-timing-function: linear;font: inherit;color: inherit;text-transform: none;background-color: transparent;border: 0;margin: 0;overflow: visible; /* margin-top:5px; */margin-left: auto;margin-right: auto;}
.hamburger:hover {opacity: 0.7; } 
.hamburger.is-active:hover {opacity: 0.7; } 
.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {background-color: #000; }
.hamburger-box { width: 40px;height: 24px;display: inline-block;position: relative; }
.hamburger-inner { display: block;top: 50%;margin-top: -2px; }
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after { width: 40px;height: 4px;background-color: #f9e300;border-radius: 4px;position: absolute;transition-property: transform;transition-duration: 0.15s;transition-timing-function: ease; }
.hamburger-inner::before, .hamburger-inner::after { content: "";display: block; }
.hamburger-inner::before {top: -10px; }
.hamburger-inner::after {bottom: -10px; }
.hamburger--spin .hamburger-inner {transition-duration: 0.22s;transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.hamburger--spin .hamburger-inner::before {transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in; }
.hamburger--spin .hamburger-inner::after {transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.hamburger--spin.is-active .hamburger-inner {transform: rotate(225deg);transition-delay: 0.12s;transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
.hamburger--spin.is-active .hamburger-inner::before {top: 0;opacity: 0;transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out; }
.hamburger--spin.is-active .hamburger-inner::after {bottom: 0;transform: rotate(-90deg);transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }

.bg-dark { background-color:#000 !important; }
.wrapper { margin:0px auto;/* border:1px solid #F1f1f1; */}
.slider-logo { z-index:1001;position: absolute;left:0;right:0;top:35%;text-align: center;margin-top:-116px; }
.slider-logo .logo-link { display:inline-block;width:100%;margin:0 auto;padding:3rem; }
.logo { z-index:1001;position: absolute;left:50px;top:50px; }
.logo a { display:inline-block;width:320px; }
.m-logo a { display:inline-block;width:100%; }

#slider1-wrapper .list-inline-item { margin-right:.8rem !important;margin-left:.8rem !important; }
#slider1-wrapper .list-inline-item a { font-size:1.3rem;color:#FFF;font-weight:bold;text-shadow: 1px 1px 3px #333 }

.list-inline-item { margin-right:1.6rem !important;margin-left:1.6rem !important; }
.list-inline-item a { font-size:3rem;color:#FFF;font-weight:bold;text-shadow: 1px 1px 3px #333 }
.strapline { z-index:1001;position:absolute;bottom:25%;left:0;right:0;text-align:center;font-size:.9rem;color:#FFF;text-shadow: 1px 1px 3px #333 }

.hero { width:100%;max-width:2000px;/* height:250px; */overflow:hidden;position: relative; }
.hero .heading { position:absolute;bottom:10px;left:0;right:0;text-align:center; }
.hero .heading h1 { font-size:50px;color:#FFF;text-shadow: 1px 1px 3px #333; }
.no-pad { padding-left:0px;padding-right:0px;}
.btn { border-radius:0;-webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;-ms-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;transition: all 0.3s ease-in; }
.btn-plain { background-color:#FFF;border-color:#666;padding:10px 30px;color:#666;font-size:14px;font-weight:700; }
.btn-plain:focus, .btn-plain:hover { background-color:#FFF;border-color:#0083a5;color:#0083a5; }
.btn-default { background-color:#FFF;border-color:#FFF;padding:12px 60px;color:#0082a5;font-size:14px;font-weight:700; }
.btn-default:focus, .btn-default:hover { background-color:#0083a5;border-color:#0083a5;color:#FFF; }
.btn-primary { background-color:#F9E200;border-color:#F9E200;padding:12px 60px;color:#000;font-size:14px;font-weight:700; }
.btn-primary:focus, .btn-primary:hover { background-color:#333;border-color:#333;color:#FFF; }

.btn-register {display: block;font-size:24px;line-height:1.0;background-color:#0083a5;border-color:#0083a5;padding: 40px 25px;color: #FFF;-webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;-ms-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;transition: all 0.3s ease-in;cursor:pointer;}
.btn-register:focus, .btn-register:hover {background-color:#015269;border-color:#015269;}

.breadcrumb { background-color:transparent;border-bottom:1px dotted #999; }
.breadcrumb-item a { color:#57a8c0; }
.breadcrumb-item.active { font-weight:700; }
.alert { border-radius: 0; }
.page-header { position: relative;font-family: 'Libre Baskerville', serif;font-size: 34px;font-weight: 700;text-align: center;color: #333;padding: 0;border: 0;margin: 0px;line-height:1.2; }

.blockquote { border-top: 2px solid #666;border-bottom: 2px solid #666;color:#666;font-family: 'Libre Baskerville', serif;font-size:1.6rem;line-height:1.4;font-style:italic;padding-top:1rem;padding-bottom:1rem; }
.strapline, .footer-strapline { font-family: 'Libre Baskerville', serif;font-style:italic; }
p.error { color:red;font-size:16px;font-weight:700; }


.footer { background-color: #000;padding-bottom:100px;  }
.footer .footer-logo { display:block;width:290px;margin:0 auto;padding-bottom:1rem;}
.footer a { color:#FFF; }
.footer a:focus, #footer a:hover { color:#ff8600;text-decoration: none; }
.footer .footer-logo { margin-top:40px; }

.xeno { padding:20px 0px 20px 0px;text-align: center; }
.xeno a { color:#FFF;text-transform: uppercase;font-size:10px; }
.xeno a:hover { text-decoration:none; }

.message-area-one {margin-left: -3000px;height: 1px;}
#map { width:100%;height:500px;}
/* #form1_contact { padding-left:20px;padding-right:20px; } */


.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {
    color: #a94442;
}
.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #a94442;
    font-weight:700;
}
.has-error .form-control {
    border-color: #a94442;
}



@media (min-width: 576px) {

	#slider1-wrapper .list-inline-item { margin-right:1rem !important;margin-left:1rem !important; }
	#slider1-wrapper .list-inline-item a { font-size:1.3rem;color:#FFF;font-weight:bold;text-shadow: 1px 1px 3px #333 }
	.slider-logo { z-index:1001;position: absolute;left:0;right:0;top:35%;text-align: center;margin-top:-116px; }
	.slider-logo .logo-link { display:inline-block;width:400px;margin:0 auto;padding:3rem;padding-bottom:.6rem; }
	
	.strapline { z-index:1001;position:absolute;bottom:15%;left:0;right:0;text-align:center;font-size:.9rem;color:#FFF;text-shadow: 1px 1px 3px #333 }
	
	.logo { left:15px; }
	.logo a { display:inline-block;width:250px; }
	.menu { position:absolute;right:15px;top:60px; }
	.menu .list-inline-item { margin-right:1rem !important;margin-left:1rem !important; }
	.menu .list-inline-item:last-child { margin-right:0 !important; }
	.menu .list-inline-item a { font-size:1.3rem;color:#FFF;font-weight:bold;text-shadow: 1px 1px 3px #000;text-decoration:none; }
	.menu .list-inline-item.active a { color:#f9e300;background-color:transparent;font-weight:bold;text-shadow: 1px 1px 3px #000;padding:.5rem .6rem;text-decoration: none;border-bottom:3px solid #f9e300; }
	
	.number { position:absolute;right:15px;top:0px;background-color:#FFF;width:300px;text-align:center; }
	.number a { font-size:1.2rem;color:#000;font-weight:bold; }
	
}

@media (min-width: 768px) {
	
	.logo { left:30px; }
	.logo a { display:inline-block;width:260px; }
	
	.menu { position:absolute;right:30px;top:50px; }
	.menu .list-inline-item { margin-right:1rem !important;margin-left:1rem !important; }
	.menu .list-inline-item:last-child { margin-right:0 !important; }
	.menu .list-inline-item a { font-size:1.6rem;color:#FFF;font-weight:bold;text-shadow: 1px 1px 3px #000;text-decoration:none; }
	.menu .list-inline-item.active a { color:#f9e300;background-color:transparent;font-weight:bold;text-shadow: 1px 1px 3px #000;padding:.5rem 1rem;text-decoration: none;border-bottom:3px solid #f9e300; }
	
	.number { position:absolute;right:30px;top:0px;background-color:#FFF;width:350px;text-align:center; }
	.number a { font-size:1.2rem;color:#000;font-weight:bold; }
	
/*
	.list-inline-item { margin-right:1.6rem !important;margin-left:1.6rem !important; }
	.list-inline-item a { font-size:3rem;color:#FFF;font-weight:bold;text-shadow: 1px 1px 3px #333 }
*/
	.strapline { z-index:1001;position:absolute;bottom:25%;left:0;right:0;text-align:center;font-size:.9rem;color:#FFF;text-shadow: 1px 1px 3px #333 }
}

@media (min-width: 992px) {
	
	#slider1-wrapper .list-inline-item { margin-right:1.4rem !important;margin-left:1.4rem !important; }
	#slider1-wrapper .list-inline-item a { font-size:1.8rem;color:#FFF;font-weight:bold;text-shadow: 1px 1px 3px #333 }
	
	.menu { position:absolute;right:50px;top:60px; }
	.menu .list-inline-item { margin-right:1rem !important;margin-left:1rem !important; }
	.menu .list-inline-item:last-child { margin-right:0 !important; }
	.menu .list-inline-item a { font-size:1.6rem;color:#FFF;font-weight:bold;text-shadow: 1px 1px 3px #000;text-decoration:none; }
	.menu .list-inline-item.active a { color:#f9e300;background-color:transparent;font-weight:bold;text-shadow: 1px 1px 3px #000;padding:.5rem 1rem;text-decoration: none;border-bottom:3px solid #f9e300; }

	.logo { z-index:1001;position: absolute;left:50px;top:50px; }
	.logo a { display:inline-block;width:320px; }
	.slider-logo { z-index:1001;position: absolute;left:0;right:0;top:35%;text-align: center;margin-top:-116px; }
	.slider-logo .logo-link { display:inline-block;width:550px;margin:0 auto;padding:4rem; }
	
	.hero { width:100%;max-width:2000px;/* height:450px; */overflow:hidden;position: relative; }
	.strapline { z-index:1001;position:absolute;bottom:15%;left:0;right:0;text-align:center;font-size:1.6rem;color:#FFF;text-shadow: 1px 1px 3px #333 }
	.number { position:absolute;right:50px;top:0px;background-color:#FFF;width:350px;text-align:center; }
	.number a { font-size:1.2rem;color:#000;font-weight:bold; }
	
}

@media (min-width: 1200px) { 
	
	.wrapper { max-width:1600px;margin:0 auto; }
	
}
